#Last modified on: Mon Dec 06 14:15:17 CET 2010
#Mon Dec 06 14:15:17 CET 2010
maven.indexdata.com.maven-metadata-maven.indexdata.com.xml.lastUpdated=1291641317085
maven2-repository.dev.java.net.maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1291641317082
maven-repository.dev.java.net.maven-metadata-maven-repository.dev.java.net.xml.lastUpdated=1291641317084
